<!----to do list---->
<div class="card">
    <div class="card-header text-muted">
        To Do Lists
    </div>
    <div class="card-body scrollbar events-scroll">
        <div class="add-items d-flex">
            <input type="text" class="form-control todo-list-input" style="width: 75%;"
                placeholder="What do you need to do today?"> <button
                class="add btn btn-dark font-weight-bold todo-list-add-btn"
                style="width: 25%; height: 20%; border-radius:none !important;">Add</button>
        </div>
        <div class="list-wrapper">
            <ul class="d-flex flex-column-reverse todo-list">
                <li>
                    <div class="form-check "> <label class="form-check-label"> <input class="checkbox" type="checkbox">
                            For what reason would it be advisable. <i class="input-helper"></i></label> <i
                            class=" remove mdi mdi-close-circle-outline"></i></div>
                </li>
                <li class="completed">
                    <div class="form-check"> <label class="form-check-label"> <input class="checkbox" type="checkbox"
                                checked=""> For what reason would it be advisable for me to think. <i
                                class="input-helper"></i></label> </div> <i
                        class=" remove mdi mdi-close-circle-outline"></i>
                </li>
            </ul>
        </div>
    </div>
</div>
<!----/to do list---->